<html>
	<head>


		<script charset="UTF-8" type="text/javascript" src="../../WebRoot/aotracodeSRC/util/utilsaotracode.js"></script>


	</head>

	<body>

		<script charset="UTF-8" type="text/javascript">

			
			var container=document.getElementsByTagName("body")[0];
			
			var POINTS_NUMBER=6;
			var points=getPointsOnCircle(300,100,100,POINTS_NUMBER);
			for(var i=0;i<points.length;i++){
				var x=points[i].x;
				var y=points[i].y;
				var div=document.createElement("div");
				div.style.left=x;				
				div.style.top=y;
				div.style.position="absolute";
				div.style.display="block";
				div.innerHTML="div"+i;

				container.appendChild(div);
			}

		</script>
		
	</body>



</html>
